layout_builder_browser.layout_builder_browser_block.*.third_party.layout_builder_browser_library:
  type: mapping
  label: "Layout Builder Browser Library settings"
  mapping:
    description:
      type: text
      label: "Description"
    library_image_path:
      type: string
      label: "Library image preview path"
    library_image_alt:
      type: string
      label: "Library image alt text"
